body {background-color: white;
margin: auto;
padding: 32px;
width: 800px;
font-family: verdana, sans-serif;
font-size: 16px;
line-height: 200%;
}

div.pais {}

div.tekst {
margin-top: 32px;
margin-bottom: 32px;
}

div.vorm {
    margin: auto;
    border-top: 6px double lightgrey;
    border-left: 6px double lightgrey;
    border-radius: 32px;
    padding: 32px;
    margin-top: 48px;
    }

input.tekst {
	font-family: verdana, sans-serif;
	font-size: 16px;
    height: auto;
    width: auto;
    padding-left: 8px;
    padding-bottom: 2px;
    padding-top: 2px;
	  border: 1px solid gray;
    border-radius: 6px;
    font-weight: bold;
}

.autocomplete {
  position: relative;
  display: inline-block;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  top: 100%;
  left: 0;
  right: 0;
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}

.autocomplete-items div:hover {
  background-color: #e9e9e9;
}

textarea {
	font-family: verdana, sans-serif;
	font-size: 16px;
    background-color: white;
    vertical-align: top;
    padding: 8px;
    height: auto;
    width: 600px;
    border: 1px solid gray;
    border-radius: 6px;
    }

textarea.suurtekst {
	font-family: verdana, sans-serif;
	font-size: 16px;
    height: 200px;
    }

input.nupp {
	font-family: verdana, sans-serif;
	font-size: 16px;
    float: right;
    background-color: #cfccff;
    height: auto;
    width: auto;
    padding-left: 8px;
    padding-bottom: 2px;
    padding-top: 2px;
    border-radius: 6px;
    margin-top: 24px;
    margin-bottom: 12px;
    border: 1px;
    font-weight: bold;
}

input.nuppvasak {
	font-family: verdana, sans-serif;
	font-size: 16px;
    background-color: #cfccff;
    height: auto;
    width: auto;
    padding-left: 8px;
    padding-bottom: 2px;
    padding-top: 2px;
    border-radius: 6px;
    margin-top: 24px;
    margin-bottom: 12px;
    border: 1px;
    font-weight: bold;
}

input.lausearvutus {
	font-family: verdana, sans-serif;
	font-size: 16px;
    background-color: #f9f9ff;
    height: auto;
    width: 96px;
    padding-left: 8px;
    padding-bottom: 2px;
    padding-top: 2px;
    border-radius: 6px;
    font-weight: bold;
}


button {
	float: right;
    background-color: #cfccff;
    height: auto;
    width: auto;
	font-size: 16px;
    padding-left: 8px;
    padding-bottom: 2px;
    padding-top: 2px;
    border-radius: 6px;
    margin-top: 24px;
    margin-bottom: 12px;
    border: 1px;
    font-weight: bold;
}

div.otsingutekst {background-color: white;
    margin: auto;
    border-top: 6px double lightgrey;
    border-left: 6px double lightgrey;
    border-radius: 32px;
    padding: 32px;
    margin-top: 48px;}

span.otsingufraas {
	background-color: lightblue;
}

p {
margin-top: 12px;
margin-bottom: 12px;
}

p.pais {
font-weight: bold;
text-align: right;
}

p.hanging {
text-indent: -24px;
padding-left: 24px;
}

p.esim:first-letter {font-family: serif;
font-size: 36px;
font-weight: bold;
color: #909090;
line-height: 40px;
padding-right: 2px}

p.tsitaat
{padding-left: 32px
}

p.video
{margin-left: 36px;
margin-bottom: 48px;}

img
{margin-left: 36px;
margin-top: 24px;
margin-bottom: 24px;
border-radius: 12px
}

img.va
{margin-left: 0px;
margin-top: 24px;
margin-bottom: 24px
}

img.pa
{
margin-bottom: 24px;
border-radius: 12px;
float: right;

}

p.comment {
	font-weight: bold;
}

p.oigevastuseuler {
	border-left: 6px solid #a1d5a4;
}

p.valevastuseuler {
	border-left: 6px solid #f1b4b4;
}

p.oigevastus {
    background-color:#a1d5a4;
    border-radius:6px;
}

p.valevastus {
    background-color:#f1b4b4;
    border-radius:6px;
}

h1 {
font-size: 20px;
color: #341f4f;
margin-top: 18px;
margin-bottom: 18px;
letter-spacing: 2px}

#avaleht {
font-size: 24px;
text-transform: uppercase;
color: #26182e;
margin-top: 18px;
margin-bottom: 18px;
letter-spacing: 2px}

H2 {
font-size: 18px;
color: gray;
margin-top: 32px;
letter-spacing: 1px;
}

H3 {
color: gray;
margin-top: 24px;
letter-spacing: 1px;
font-weight: lighter}

H4 {
letter-spacing: 1px}

LI {
  line-height: 24px;
  padding-top: 6px;
  padding-bottom: 6px;
}

OL {margin-left: 24px;}

UL {margin-left: 24px;
list-style-type: circle}


A {text-decoration: none}
A:link { color: #41406e}
A:visited {color: #41406e}
A:hover {border-bottom: 6px double lightgrey;}
